SilverStripe\ORM\DatabaseAdmin:
  classname_value_remapping:
    OL3ImageLayer: 'Catalyst\OpenLayer3\DataObjects\layers\OL3ImageLayer'
    OL3Layer: 'Catalyst\OpenLayer3\DataObjects\layers\OL3Layer'
    OL3TileLayer: 'Catalyst\OpenLayer3\DataObjects\layers\OL3TileLayer'
    OL3VectorLayer: 'Catalyst\OpenLayer3\DataObjects\layers\OL3VectorLayer'
    OL3BingMapsSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3BingMapsSource'
    OL3ClusterSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3ClusterSource'
    OL3ImageStaticSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3ImageStaticSource'
    OL3ImageWMSSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3ImageWMSSource'
    OL3OSMSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3OSMSource'
    OL3Source: 'Catalyst\OpenLayer3\DataObjects\sources\OL3Source'
    OL3TileWMSSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3TileWMSSource'
    OL3VectorSource: 'Catalyst\OpenLayer3\DataObjects\sources\OL3VectorSource'
    OL3CircleStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3CircleStyle'
    OL3FillStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3FillStyle'
    OL3IconStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3IconStyle'
    OL3ImageStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3ImageStyle'
    OL3RegularShapeStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3RegularShapeStyle'
    OL3StrokeStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3StrokeStyle'
    OL3Style: 'Catalyst\OpenLayer3\DataObjects\styles\OL3Style'
    OL3StyleStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3StyleStyle'
    OL3TextStyle: 'Catalyst\OpenLayer3\DataObjects\styles\OL3TextStyle'
    OL3Map: 'Catalyst\OpenLayer3\DataObjects\OL3Map'
